/* !Basic setup */

* {
	padding: 0;
	margin: 0;
}

body {
	position: relative;
	font-family: Helvetica, Arial, sans-serif;
	background: url(https://celtx.s3.amazonaws.com/images/bodybg.png) #232323 repeat-x fixed;
}

a {
	color: #004ea7;
	text-decoration: none;
	outline: none;
}

a:hover {
	text-decoration: underline;
}

a.forScrolling {
	color: inherit;
}

a.forScrolling:hover {
	text-decoration: none;
}

a img {
	border: 0;
}

.hidden {
	display: none;
}

.fleft {
	float: left !important;
}

.fright {
	float: right !important;
}

/* !Page font styles */

h1 {
	font-weight: normal;
	font-size: 1.8em;
	margin-bottom: 10px;
}

h1, h2 {
	color: #1e1e1e;
}

h1.gradientBackground {
	padding: 15px 20px;
	margin: 10px -20px;
	background: url(https://celtx.s3.amazonaws.com/images/h2bg.png) repeat-x;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

/* !Forms */

.button {
	margin-bottom: 4px;
	margin-top: 4px;
	width: 276px;
	height: 42px;
	padding: 0 0 0 0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	position: relative;
	cursor: pointer;
	border-width: 1px;
	border-style: solid;
}

.button button {
	width: 100%;
	height: 44px;
	padding: 0 0 0 70px;
	border: 0;
	font-size: 1.0em;
	text-align: left;
	background: none;
	background-position: 16px 0;
	cursor: pointer;
}

.button-small {
	width: 135px;
	float: left;
}

.button-small button {
	padding-left: 40px;
	background-position: 0 0;
	font-size: 0.85em;
}

#createNew {
	margin-left: 4px;
}

/* !Service button styles */

.button-fb button, .button-blue button {
	color: white;
}

.button-fb button {
	background-image: url(https://celtx.s3.amazonaws.com/images/button-fb-icon.png);
	background-repeat: no-repeat;
}

.button-fb, .button-blue {
	background: url(https://celtx.s3.amazonaws.com/images/button-fb-bg.png) #314b70 repeat-x;
	border-color: #2c4468;
}

.button-goog button {
	background-image: url(https://celtx.s3.amazonaws.com/images/button-goog-icon.png);
	background-repeat: no-repeat;
	color: #003265;
}

.button-goog {
	border-color: #a9bdcf;
	background: url(https://celtx.s3.amazonaws.com/images/button-goog-bg.png) #bacfe3 repeat-x;
}

.button-create button {
	background-image: url(https://celtx.s3.amazonaws.com/images/button-create-icon.png);
	background-repeat: no-repeat;
	color: white;
}

.button-create, .button-login {
	border-color: #4c4c4c;
	background: url(https://celtx.s3.amazonaws.com/images/button-black-bg.png) #4e4e4e repeat-x;
}

.button-login button {
	background-image: url(https://celtx.s3.amazonaws.com/images/button-login-icon.png);
	background-repeat: no-repeat;
	color: white;
}

/* !Wrapper */

#wrapper {
	width: 950px;
	margin: 0 auto;
}

/* !Header */
#header {
	height: 70px;
	margin: 0 0 0px 0;
	color: white;
	padding: 0 20px;
}

#header-right {
	float: right;
}

#header-left {
	float: left;
	padding-top: 13px;
}

/* !Header - Navigation */

#navigation li {
	display: inline;
	list-style: none;
	text-shadow: #222 0 0 3px;
}

#navigation li a {
	color: inherit;
	text-decoration: none;
}

#navigation li a:hover {
	text-decoration: none;
}

#navigation li span {
	display: inline-block;
	margin-top: 20px;
	padding: 15px 15px 16px 15px;
	height: 19px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	border-top-right-radius: 8px;
}

#navigation li.selected span {
	background: url(https://celtx.s3.amazonaws.com/images/tabs-bg.png) repeat-x #e3e3e3;
	color: #333;
	text-shadow: #6374AB 1px 1px 3px;
	/*border-top-width: 2px;
	border-top-style: solid;*/
}

/*.selected-desktop span { border-top-color: #ff8d62 }
.selected-mobile span { border-top-color: #00ae65 }
.selected-studios span { border-top-color: #f4687e }
.selected-support span { border-top-color: #00a0c1 }
.selected-addons span { border-top-color: #f0c151 }
.selected-about span { border-top-color: #f05151 }
.selected-community span { border-top-color: #6773ee }*/

/* !Footer */

#footer {
	padding: 10px 25px;
	color: silver;
	font-size: 0.75em;
}

#footer a {
    color: #9CF;
    }

/* !Main content */

#main {
	background-color: #e3e3e3;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	padding: 20px;
	position: relative;
	min-height: 400px;
}

.main-desktop {
	background-image: url(https://celtx.s3.amazonaws.com/images/desktop-bg-a.png);
	background-repeat: no-repeat;
	background-position: 30px 0px;
}

.main-mobile {
	background-image: url(https://celtx.s3.amazonaws.com/images/mobile-bg.png);
	background-repeat: no-repeat;
	background-position: 30px 10px;
}

.main-addons {
	background-image: url(https://celtx.s3.amazonaws.com/images/addons-bg.png);
	background-repeat: no-repeat;
	background-position: 15px 15px;
}

.main-guides {
	background-image: url(https://celtx.s3.amazonaws.com/images/guides-bg.png);
	background-repeat: no-repeat;
	background-position: 75px 15px;
}

/* !Sidebar on the left */

#main-left-sidebar, .featuretour-sidebar {
	background: #eee;
	-webkit-border-top-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	border-top-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-left-radius: 20px;
	border-right: 1px solid #ccc;
	padding: 10px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 230px;
}

#main-left-sidebar a, .featuretour-sidebar a {
	color: inherit;
	width: 224px;
}

#main-left-sidebar a:hover, .featuretour-sidebar a:hover {
	text-decoration: none;
}

#main-left-sidebar ul, .featuretour-sidebar ul {
	font-size: 1.0em;
	padding-bottom: 15px;
	list-style: none;
}

#main-left-sidebar ul li span, .featuretour-sidebar ul li span {
	width: 228px;
	padding: 3px;
	display: block;
}

#main-left-sidebar ul li, .featuretour-sidebar ul li {
	margin: 1px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	color: #333;
	position: relative;
}

#main-left-sidebar ul li.selected, .featuretour-sidebar ul li.selected {
	background: #ccc;
	border-color: #bbb;
}

#main-left-sidebar ul li:hover, .featuretour-sidebar ul li:hover {
	background: #ddd;
	border-color: #ccc;
}

.text-only-page ul, .text-only-page ol {
	margin-left: 20px;
}

/* !Right side of left sidebar'd page */

#main-left-sidebar-right, .featuretour-main {
	margin-left: 250px;
}

#main-left-sidebar-right p, .text-only-page p {
	padding-bottom: 15px;
	line-height: 1.5em;
}

#main-left-sidebar-right ul, #main-left-sidebar-right ol {
	margin-left: 25px;
	line-height: 1.5em;
}

#main-left-sidebar-right h3 {
	font-weight: normal;
	font-size: 1.5em;
	padding-top: 10px;
	padding-bottom: 7px;
}

/* !Main - Right Sidebar (for login) */

#main-sidebar {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0 0 10px #bbb;
	-moz-box-shadow: 0 0 10px #bbb;
	box-shadow: 0 0 10px #bbb;
	background: #f5f5f5;
	width: 278px;
	padding: 20px;
	margin-bottom: 20px;
	position: relative;
	display: block;
	float: left;
}

.main-sidebar-min-height {
	min-height: 212px;
}

#main-sidebar h2 {
	font-weight: normal;
	font-size: 1.5em;
	margin-bottom: 10px;
}

#main-sidebar p {
	font-size: 0.8em;
	line-height: 1.5em;
	margin-bottom: 10px;
	color: #3c3c3c;
}

#main-sidebar input[type=text], #main-sidebar input[type=password] {
	width: 262px;
	padding: 8px;
	height: 28px;
	margin: 4px 0 0 0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #ddd;
	font-size: 0.9em;
}

#main-sidebar ul {
	list-style: none;
	line-height: 1.5em;
	font-size: 0.9em;
}

#main-sidebar h3 {
	font-weight: normal;
	line-height: 1.2em;
}

/* !Main - left side (with login) */

#main-left {
	position: relative;
	margin-top: 0px;
	padding: 0px 10px;
	width: 540px;
	min-height: 260px !important;
}

#main-left p {
	color: #3c3c3c;
	line-height: 1.7em;
	font-size: 0.95em;
	margin-bottom: 20px;
}

.main-left-bg {
	margin: 0 10px 0 350px !important;
}

/* !Download button */

#download-button {
	width: 240px;
	/*height: 109px;*/
	min-height: 90px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color: white;
	-webkit-box-shadow: 0 0 10px #777;
	-moz-box-shadow: 0 0 10px #777;
	box-shadow: 0 0 10px #777;
	/*float: right;*/
	margin: -5px 20px 15px 0;
	float:left;
}

.download-button {
	width: 390px;
	/*height: 109px;*/
	min-height: 90px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color: white;
	-webkit-box-shadow: 0 0 10px #777;
	-moz-box-shadow: 0 0 10px #777;
	box-shadow: 0 0 10px #777;
	/*float: right;*/
	margin: -5px 20px 5px 0;
}

#download-button a {
	color: inherit;
}

.download-button-text {
	margin-left: 10px;
	padding-top: 18px;
	padding-bottom`: 18px;
	text-align: center;
}

.download-button-text span {
	display: block;
	padding: 2px 0;
	font-size: 0.9em;
}

#download-button h4 {
	font-size: 1.4em;
	font-weight: normal;
	margin-bottom: 4px;
}

.download-icon {
	float: left;
	margin: 5px 0 0 5px;
}

.appStore h4 {
	margin-top: 10px
}

.appStore img.download-icon {
	padding: 10px;
}

#other-downloads {
float: right;
margin-bottom: 15px;
width: 450px;
}

#other-langs, #other-celtxplus {
    font-size: 12px;
	margin-bottom: 15px;
	margin-left: 18px;
	text-align: center;
}

#other-langs a {
color: green;
}

#signup {
	float: right;
	margin-bottom: 15px;
	width: 450px;
}

.downloadBlue {
	background-image: url(https://celtx.s3.amazonaws.com/images/iphone/appStore.png) !important;
	/*height: 90px !important;*/
	/*margin-top: 30px !important;*/
}

.downloadGreen {
	background: url(https://celtx.s3.amazonaws.com/images/download-bg.png) repeat-x #388c1e;
}

/* !Tabbed area */

#main-tabbedarea {
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	border-bottom-right-radius: 8px;
	border-top: 1px solid #ccc;
	background: #f5f5f5;
	margin: 0 -20px -20px -20px;
}

/* !E-mail form */

#mc_embed_signup input[type=text] {
	height: 30px;
	border: 1px solid #ddd;
	background: transparent;
	border-radius: 3px;
	clear: both;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

#mc_embed_signup .mc-email-background {
	color: #666;
	height: 10px;
	padding: 10px 0;
	margin-top: 10px;
	position: relative;
	font-size: 11px;
}

#mc_embed_signup input[type=button] {
	height: 32px;
	border: 1px solid #bbb;
	background: #ddd;
	color: #333;
	cursor: pointer;
	border-radius: 3px;
	float: right;
	margin-top: 10px;
	padding: 0 10px;
}

/* !Tabbed area navigation */

#tabbedarea-nav li {
	display: inline-block;
	color: #474747;
	background-position: 10px center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	border-right: 1px solid #ccc;
	margin-left: -4px;
}

#tabbedarea-nav li a {
	color: inherit;
	text-decoration: none;
}

#tabbedarea-nav li span {
	/*padding: 20px 15px 20px 50px;*/
	padding: 20px 30px 20px 30px;
	display: block;
	font-size: 0.9em;
}

#tabbedarea-nav li.selected {
	background-color: #f5f5f5;
	height: 56px;
	font-weight: bold;
}

#tabbedarea-nav {
	background: url(https://celtx.s3.amazonaws.com/images/tabbedarea-nav-bg.png);
	min-height: 56px;
	padding: 0 0 0 20px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

/* !Tabbed area content */

.tabbed-page {
	padding: 10px 0px 10px 20px;
	color: #404040;
}

.tabbedarea-column-right {
	float: right;
	width: 430px;
}

.tabbedarea-column-left {
	float: left;
	width: 430px;
}

/* !Tabbed area content - text & images */

.tabbed-page {
	position: relative;
}

.tabbed-page .top-blurb {
	font-size: 1.5em;
	line-height: 1.5em;
	clear: both;
}

.tabbed-page .top-blurb-sidebar {
	margin-right: 340px;
}

.tabbed-page h2, .text-only-page h2 {
	padding: 15px 20px;
	margin: 10px -20px;
	font-size: 1.8em;
	font-weight: normal;
	/*background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#e2e2e2));*/
	background: url(https://celtx.s3.amazonaws.com/images/h2bg.png) repeat-x;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.tabbed-page h2.top {
	margin: -20px -20px 5px -20px;
	border-top: 0;
}

.tabbed-page h2 span.h2link {
	height: 20px;
	-moz-border-radius: 13px;
	-webkit-border-radius: 13px;
	border-radius: 13px;
	background: #d6d6d6;
	font-size: 14px;
	float: right;
	cursor: pointer;
	padding: 3px 6px 0px 6px;
	margin-top: 4px;
}

.tabbed-page h3 {
	margin: 15px 0 5px 0;
	font-size: 1.5em;
	font-weight: normal;
}

.tabbed-page p {
	line-height: 1.5em;
	padding-bottom: 10px;
}

.tabbed-page li, .text-only-page li {
	padding-bottom: 4px;
	line-height: 1.5em;
	margin-left: 25px;
}

.tabbed-page ul.imageList li, .scrshot {
	padding: 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #eee;
	-webkit-box-shadow: 0 0 4px #888;
	-moz-box-shadow: 0 0 4px #888;
	box-shadow: 0 0 4px #888;
	line-height: 1.0em;
	display: inline-block;
	margin-bottom: 15px;
}

.tabbed-page ul.imageList li {
	margin-left: 5px;
	margin-right: 20px; 
	display: inline-block;
	list-style: none;
}

.tabbed-page ul.imageList li img {
	max-width: 120px;
}

#tabbed-display {
	overflow: auto;
	width: 950px;
	position: relative;
	min-height: 400px;
}

#tabbed-scroll {
	position: relative;
}

.tabbed-page, .tabbed-page-open {
	width: 910px;
	display: block;
	float: left;
	padding: 20px;
}

.tabbed-page-sidebar .sidebar-blurb {
	position: absolute;
	right: 20px;
	top: 20px;
	width: 280px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0 0 10px #bbb;
	-moz-box-shadow: 0 0 10px #bbb;
	box-shadow: 0 0 10px #bbb;
	padding: 0 10px 10px 10px;
	background: #fefefe;
}

.tabbed-page-sidebar .sidebar-blurb p {
	margin: 10px 0
}

.feature-box-screenshots, .feature-box {
	margin: 5px 5px 10px 5px;
	float: left;
	display: inline-block;
}

.tabbed-page .feature-box-screenshots {
	padding: 5px;
	width: 425px;
}

.tabbed-page .feature-box-screenshots .scrshot {
	margin-left: 5px;
	margin-right: 5px;
}

.scrshot img {
	max-width: 100px;
	max-height: 150px;
}

.tabbed-page .feature-box {
	padding: 0px 5px 5px 100px;
	width: 320px;
}

.tabbed-page .feature-box-bg {
	background-image: url(https://celtx.s3.amazonaws.com/images/feature-box-bg.png);
	background-repeat: repeat-x;
	background-position-y: center;
	background-attachment: fixed;
}

.tabbed-page .feature-box h3 {
	font-size: 1.3em;
	font-weight: normal;
	padding: 0;
	margin: 0 0 4px 0;
}

.tabbed-page .feature-box-mobile-storyboard {
	background-image: url(https://celtx.s3.amazonaws.com/images/shots/camera_icon.jpg);
	background-repeat: no-repeat;
	background-position: 15px 0;
}

.tabbed-page .feature-box-mobile-block {
	background-image: url(https://celtx.s3.amazonaws.com/images/shots/block.png);
	background-repeat: no-repeat;
	background-position: 8px 0;
}

.tabbed-page .feature-box-mobile-design {
	background-image: url(https://celtx.s3.amazonaws.com/images/shots/design.png);
	background-repeat: no-repeat;
	background-position: 15px 0;
}


.tabbed-page .feature-box-mobile-sync {
	background-image: url(https://celtx.s3.amazonaws.com/images/arrows.png);
	background-repeat: no-repeat;
	background-position: 0 7px;
}

.tabbed-page .feature-box-mobile-full-featured {
	background-image: url(https://celtx.s3.amazonaws.com/images/feature-fullfeatured.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.tabbed-page .feature-box-mobile-iphone-ipad {
	background-image: url(https://celtx.s3.amazonaws.com/images/ipadiphone.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.tabbed-page .buyButton {
	background-color: #3d6eb8;
	height: 15px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	font-size: 15px;
	padding: 3px 15px 7px 15px;
	float: right;
	color: white;
	-webkit-box-shadow: 0 0 4px #888;
	-moz-box-shadow: 0 0 4px #888;
	box-shadow: 0 0 4px #888;
	background: url(https://celtx.s3.amazonaws.com/images/buyButton.png) repeat-x;
	border: 1px solid #0b4894;
	margin-top: 3px;
}

.tabbed-page ul.moreFeatures li {
	list-style: none;
	display: inline;
	float: left;
	width: 30%;
	margin: 1.5%;
}

.utility p {
	margin-right: 100px !important;
}

.specialBoxLeft, .specialBoxRight, .specialBoxFull {
	padding: 5px 2%;
	margin: 20px .5%;
	-moz-box-shadow: 0 0 4px #888;
	-moz-border-radius: 4px;
	-webkit-box-shadow: 0 0 4px #888;
	-webkit-border-radius: 4px;
	box-shadow: 0 0 4px #888;
	border-radius: 4px;
	background-color: #fefefe;
	height: 100px;
	background-image: url(https://celtx.s3.amazonaws.com/images/feature-box-bg.png);
	background-repeat: repeat-x;
	background-position: 50% 50%;
	position: relative;
}

.specialBoxLeft .buyButton, .specialBoxRight .buyButton, .specialBoxFull .buyButton {
	position: absolute;
	top: 42px;
	right: 12px
}

.specialBoxLeft p, .specialBoxRight p, .specialBoxFull p {
	margin-right: 55px;
}

.tabbed-page .specialBoxLeft {
	float: left;
	width: 43.5%;
}

.tabbed-page .specialBoxRight {
	float: right;
	width: 43.5%;
}

.tabbed-page .specialBoxFull {
	width: 95%;
}

.ownersManual h3 {
	margin-top: 35px;
}

.tabbed-page .imageArea {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #ddd;
	background: #eee;
	text-align: center;
	width: 100%;
	padding: 4px 0;
}

.tabbed-page #dictionaries li {
	list-style: none;
	float: left;
	width: 30%;
}

/* Login Style */

#loginform label {
    font-size: 1em;
    }

#loginform input {
	width: 262px;
	padding: 8px;
	height: 28px;
	margin: 2px 0 5px 0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #ddd;
	font-size: 0.9em;
	}

#loginform .elements {
font-size: 0.8em;
}

#loginform input[type=checkbox] {
	width: 20px;
	padding: 0px;
	height: 12px;
	margin: 0 0 0 0;
}

#loginform .submit {
	background: url(https://celtx.s3.amazonaws.com/images/button-black-bg.png) repeat-x;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	height: 44px;
	padding: 0;
	margin-top: 5px;
    border: 1px solid #4c4c4c;
}

#loginform input[type=submit] {
	background-image: url(https://celtx.s3.amazonaws.com/images/button-login-icon.png);
	background-repeat: no-repeat;
	background-color: transparent;
	color: white;
    width: 100%;
   	height: 100%;
	padding: 0 0 0 70px;
	font-size: 1.0em;
	text-align: left;
	cursor: pointer;
    border: none;
}

#loginform .iforgot {
font-size: 0.8em;
text-align: right;
}

#loginform .loginhead {
	font-size: 1.5em;
	margin-bottom: 10px;
}

/* Seeds form style */

.invalid {
	background: #ffc5c6;
}

/* iOS Images */

.mask {
width:890px;
height:490px;
overflow-x:auto;
overflow-y:hidden;
padding:10px;
border: silver solid 1px;
}
.container {
width:3700px;
height: 480px;
}
.iOS {
float:left;
padding-right:15px;
}
::-webkit-scrollbar {
height:5px;
background-color: white;
border-top: silver solid 1px;
}
::-webkit-scrollbar-thumb {
background-color: grey;
-border
}